Update the access and modification times of each FILE to the current time. A FILE argument that does not exist is created empty, unless -c is supplied

### Hierarchy

- TouchOptionsArray

## Index

### Properties

- -d
- -r

## Properties

### Optional -d

-d: undefined | string

- Defined in node_modules/@types/shelljs/index.d.ts:455

### Optional -r

-r: undefined | string

- Defined in node_modules/@types/shelljs/index.d.ts:456

Generated using TypeDoc